Search documentation of polar_express

# PolarExpress.Resources.CustomerPortal.CustomerSession (polar_express v0.1.5)

Copy Markdown View Source

Customer-session

CustomerSession API operations.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %PolarExpress.Resources.CustomerPortal.CustomerSession{
      expires_at: String.t() | nil,
      return_url: term() | nil
    }

- `expires_at` - Format: date-time.
- `return_url`

## Functions

# object_name()